@charset "utf-8";

@media only screen and (min-width: 0px) and (max-width: 1040px) {

/* =====================
  header
===================== */

#header .inner {
	width: 96.15384615384616%;
}
#header .inner h1 {
	width: 26%;
}
#header .inner #gnavi ul li {
	font-size: 12px;
	font-size: 1.2rem;
	margin-left: 10px;
}

/* =====================
  contents
===================== */

#contents {
	width: 96.25%;
}

/* =====================
  left
===================== */

#left {
	width: 100%;
	float: none;
	margin-bottom: 60px;
}

/* =====================
  right
===================== */

#right {
	width: 100%;
	float: none;
}

/* =====================
  footer
===================== */

#footer .inner {
	width: 96.15384615384616%;
}
#footer .inner #fnavi ul li {
	font-size: 12px;
	font-size: 1.2rem;
	margin: 0 10px 20px;
}

/* =====================
  breadcrumbs
===================== */

#breadcrumbs ol {
	width: 96.15384615384616%;
}

}

@media only screen and (min-width: 0px) and (max-width: 800px) {

#header {
	padding: 20px 0;
}
#header .inner {
	position: relative;
}
#header .inner h1 {
	width: 36%;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-60%);
	transform: translateY(-60%);
}
#header .inner #gnavi ul {
	width: 50%;
	margin-left: auto;
}
#header .inner #gnavi ul li {
	font-size: 14px;
	font-size: 1.4rem;
	margin-left: 20px;
	margin-bottom: 15px;
}
#header .inner #gnavi ul li:nth-child(n+4) {
	margin-bottom: 0;
}

}
